Bug 585622 - Localization typo in yum (Swedish locale)
Summary: Localization typo in yum (Swedish locale)
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Other language
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Göran Uddeborg
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-25 05:53 UTC by Mattias Ellert
Modified: 2014-01-21 23:14 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-14 18:13:40 UTC


Attachments (Terms of Use)

Description Mattias Ellert 2010-04-25 05:53:35 UTC
Description of problem:

There is a typo in the Swedish translation of the string:

Package %s already installed and latest version

The current translation is:

Paket %s är redan installerast och senaste version

The correct translation is:

Paket %s är redan installerat och senaste version

Version-Release number of selected component (if applicable):

yum-3.2.27-3.fc13.noarch

Comment 1 Piotr Drąg 2010-05-10 20:35:47 UTC
Moving to Fedora Localization product, Other languages component.

Swedish team: could you please take a look on this?

Comment 2 Göran Uddeborg 2010-05-11 20:45:33 UTC
I'll have a look.

Comment 3 Göran Uddeborg 2010-05-17 16:09:21 UTC
After some confusion on my part over the current method for submitting translations, I've now submitted one where this is fixed.  There are some more things to update in the translation, which I'll attend to shortly.

Comment 4 seth vidal 2010-05-17 16:13:08 UTC
Göran,
 thanks for taking care of the translation.

it's appreciated.

Comment 5 Piotr Drąg 2010-09-14 17:31:12 UTC
Göran: did you have a chance to fix the remaining issues?

Comment 6 Göran Uddeborg 2010-09-14 18:13:40 UTC
Yes, I updated the the untranslated messages too, and submitted a complete translation on th 22:th of May.  (Since then, of course, more things have changed.)

I just checked and I see that the updated translation is included in yum-3.2.28-3.fc14.noarch.  So I'll close this now.


Note You need to log in before you can comment on or make changes to this bug.